.manuals-box {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(300px, 1fr));
  gap: 50px;
}

.manuals-box .manuals-item {
  text-align: center;
}

.manuals-box .manuals-item a {
  display: block;
  width: 100%;
  height: 300px;
}

.manuals-box .manuals-item a img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
